@charset "utf-8";
/* CSS Document */

.listHeader { margin-bottom: 1em;}
.listHeader h3 { float: left; margin-top: .4em;}
.listHeader h3 b { display: inline-block; position: relative; padding-top: .3em;}
.listHeader h3 b:after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: .2em; background-color: #1cbbb4;}
.listHeader h3 .total { display: inline-block; margin-left: 1em; font-size: 1rem;}
.listHeader .listUtil { float: right; width: 50%;}
.listHeader .listUtil p { margin: 0;}
.listHeader .listUtil .searchSel { width: 8em; padding: 0 .1em;}
.listHeader .listUtil .utilBtn { width: 5em; padding: 0 .1em;}
.listHeader .listUtil .utilBtn.print { width: 8em; padding: 0 .1em;}
.listHeader .listUtil .utilBtn button { width: 100%;}
.listHeader:after { content: ""; display: block; clear: both;}
.listFooter { padding: 1em 0 0; text-align: center;}
.listFooter .ctrlBtn { float: right; margin-top: .3em;}
.listFooter .navBtn { float: left; margin-top: .3em;}
.listFooter .navBtn i[class*="icon"]{ display: inline-block; margin-top: -4px; width: 12px; height:12px; background-repeat: no-repeat; background-position: center center; vertical-align: middle;}
.listFooter .navBtn .iconPrev { background-image: url(../images/ic_prevNav.png); margin-right: .5em;}
.listFooter .navBtn .iconNext { background-image: url(../images/ic_nextNav.png); margin-left: .5em;}

.tbl { width: 100%;}
.tbl table { width: 100%; background: #fff; border-collapse: collapse; border-spacing:0;}
.tbl .table td:first-child > .containerChk { margin-right: 0;}

.table { border-top: 1px solid #aab6d3; border-bottom: 1px solid #aab6d3; table-layout: fixed;}

caption { visibility:hidden;overflow:hidden;width:0;height:0;font-size:0;line-height:0}
.table th { font-weight: 500; color: #025185; background-color: rgb(243, 245, 247,.7);}
.table > thead > tr > th { border-bottom: 2px solid #aab6d3; padding: .5em .4em; text-align: center;}
.table>tbody>tr>td, 
.table>tbody>tr>th, 
.table>tfoot>tr>td, 
.table>tfoot>tr>th, 
.table>thead>tr>td { text-align: center; border-top: 1px solid #aab6d3; border-right: 1px solid #aab6d3; padding: .6em .5em; vertical-align: middle;}
.table>tbody>tr>td:last-child, 
.table>tbody>tr>th:last-child, 
.table>tfoot>tr>td:last-child, 
.table>tfoot>tr>th:last-child, 
.table>thead>tr>td:last-child { border-right: none;}
.table>tbody>tr>td { text-align: left;}

.table .date,
.table .writer { display: inline-block; position: relative;}
.table .subject a { display: block; text-align: left; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.table .addFile a { display: inline-block; margin-right: 1em;}

.table col.wMain { width: 6em;}
.table col.chk { width: 3em;}
.table col.wNum { width: 4em;}
.table col.wBtn { width: 8em;}
.table col.wDate { width: 8em;}
.table col.wOrgan { width: 9em;}
.table col.wDateTime { width: 11em;}
.table col.wTh { width: 10em;}

.table tbody .replyOk { font-weight: 500; color: #025185;}
.table tbody .replyNo { font-weight: 500; color: #ed145b}

.table.tbl01 th,
.table.tbl01 td { text-align: center; border-right: none;}
.table.tbl01 td { padding: .8em;}
.table.tbl01 thead th { border-right: 1px solid #aab6d3; border-bottom: 1px solid #aab6d3;}
.table.tbl01 thead th:last-child { border-right: none;}
.table.tbl01 tbody tr:first-child td { background: url(../images/tbl_hLine.png) repeat-x left top; border-top: none;}

.table.tbl02 tr:last-child td { background: url(../images/tbl_hLine.png) repeat-x left top;}

.table .formGroup .formRow > .titColS { width: 6em; padding: 0 .5em;}
.inlineItem { display: inline-block; margin-right: 3em;}
.inlineItem > strong { display: inline-block; width: 6em; padding: 0 .5em; white-space: nowrap; font-weight: bold; text-align: left;}

/* pagination */
.listFooter .pagination { display: inline-block; padding: 0 1em; margin: 0; border: 1px solid #d5d9e5; border-radius: 3em; overflow: hidden; background: #fff;}
.listFooter .pagination li { display: inline-block; padding: .5em .1em;}
.listFooter .pagination li a { display: block; float: none; padding: 0; margin: 0 .3em; width: 2em; height: 2em; line-height: 1.8em; border-radius: 50%; border: 1px solid #ccd1d9; overflow: hidden;}
.listFooter .pagination li.active a { background-color: #12b5cb; color: #fff; border-color: #12b5cb; font-weight: bold;}
.listFooter .pagination .page-nav { padding-left: 0; padding-right: 0; }
.listFooter .pagination .page-nav a { position: relative; margin: 0 .1em; border: 1px solid #fff;}
.listFooter .pagination .page-nav a span { position: absolute; left: -9999px; color: transparent;}
.listFooter .pagination .page-nav a:hover,
.listFooter .pagination .page-nav a:focus { background-color: #d5d9e5;}
.listFooter .pagination .page-nav a:before { content: ""; position: absolute; width: 32px; height: 32px; top: 50%; left: 50%; transform: translate( -50%, -50%); background-image: url(../images/ic_paging.png); background-repeat: no-repeat;}
.listFooter .pagination .page-nav a.prev:before { background-position: 0 0;}
.listFooter .pagination .page-nav a.next:before { background-position: 0 -32px;}
.listFooter .pagination .page-nav a.first:before { background-position: 0 -64px;}
.listFooter .pagination .page-nav a.end:before { background-position: 0 -96px;}
.listFooter .pagination .page-nav.disabled { display: none;}



